Package Details: quaternion-git 0.0.95.1.flatpak.r6.g3a85cc4-1

Git Clone URL: https://aur.archlinux.org/quaternion-git.git (read-only, click to copy)
Package Base: quaternion-git
Description: Qt5-based IM client for the Matrix protocol
Upstream URL: https://matrix.org/docs/projects/client/quaternion.html
Licenses: GPL3
Provides: quaternion
Submitter: mweinelt
Maintainer: morguldir
Last Packager: morguldir
Votes: 20
Popularity: 0.053947
First Submitted: 2016-06-05 19:19
Last Updated: 2021-10-19 21:36

Latest Comments

1 2 Next › Last »

morguldir commented on 2021-10-19 21:36

It was qt5-olm-git which provided qt5-olm for reference, anyway the encryption is optional now so i just removed it.

ISSOtm commented on 2021-07-24 21:46

qt5-olm is not present anywhere anymore, what's going on? Is it libqtolm now?

arichiardi commented on 2020-07-28 22:22

Hi there, can we update the pkgbuild to 0.0.9.4a-281-gc793651 please?

It contains the Single Sign On feature which is very very handy :D

EDIT: sorry disregard I have just noticed that it is updating it dynamically

aa13q commented on 2020-04-08 22:55

Adopted and updated orphaned libquotient-git package (v0.6.0 for now)

Scrumplex commented on 2019-07-15 19:58

I got you covered :D https://aur.archlinux.org/packages/libquotient-git/

morguldir commented on 2019-07-15 19:42

If you create a -git version, sure.

Scrumplex commented on 2019-07-15 17:13

I packaged up libQuotient today. I guess this project can now use it as a dependency instead of building it.

daweiy commented on 2019-05-31 03:18

It also depends on qt5-multimedia.

SolarAquarion commented on 2019-01-16 13:38

you should probably add "-DCMAKE_INSTALL_PREFIX=/usr "

Scrumplex commented on 2019-01-06 12:12

The package does not work with newest git commits anymore. THE PKGBUILD tries to move build_dir/lib/${libname}.so.0.4.0, which is actually build_dir/lib/${libname}.so.0.5.0 now.